gr::ieee802_15_4::qpsk_mapper_if Class Reference

<+description of block+> More...

`#include <qpsk_mapper_if.h>`

Inheritance diagram for gr::ieee802_15_4::qpsk_mapper_if:
[legend]

## Public Types

typedef boost::shared_ptr< qpsk_mapper_if > | sptr

## Static Public Member Functions

static sptr | make ()
| Return a shared_ptr to a new instance of ieee802_15_4::qpsk_mapper_if. More...

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<qpsk_mapper_if> gr::ieee802_15_4::qpsk_mapper_if::sptr

## Member Function Documentation

## make()

static sptr gr::ieee802_15_4::qpsk_mapper_if::make | ( |  | ) |

static

Return a shared_ptr to a new instance of ieee802_15_4::qpsk_mapper_if.

To avoid accidental use of raw pointers, ieee802_15_4::qpsk_mapper_if's constructor is in a private implementation class. ieee802_15_4::qpsk_mapper_if::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- qpsk_mapper_if.h